{
    "name": "oteixido/yii2-helpers",
    "description": "Yii2 Helpers",
    "type": "yii2-extension",
    "keywords": ["yii2","extension"],
    "license": "Apache-2.0",
    "authors": [
        {
            "name": "Oriol Teixidó",
            "email": "oriol.teixido@gmail.com"
        }
    ],
    "require": {
    },
    "autoload": {
        "psr-4": {
            "oteixido\\helpers\\": ""
        }
    }
}
